## scribe-backend 2.7.2-47

=== debian/changelog ===
scribe-backend (2.7.2-47) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ac3c1f3] Manage 'Ÿ' character in Scribe importation
  * [0de51f1] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d2281e7] Joël Cuissinat: Update package since “debian/eole/2.7.2-46”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Sep 2025 09:54:23 +0200

scribe-backend (2.7.2-46) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5941999] Import AAF : compatibilité AAF 25.2
  * [ddab065] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [64bfb05] Joël Cuissinat: Update package since “debian/eole/2.7.2-45”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Jul 2025 10:12:09 +0200

scribe-backend (2.7.2-45) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [14a4466] Filtrer les doublons dans la liste de groupes.
  * [0d43c05] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [92ebacc] Benjamin Bohard: Update package since “debian/eole/2.7.2-44”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 10 Apr 2025 16:46:15 +0200

scribe-backend (2.7.2-44) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c0322e5] Ne plus gérer l’attribut EleveGroupes à la désinscription au groupe.
  * [b2a3074] Nettoyage du code
  * [1aab31b] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [532f5f8] Benjamin Bohard: Update package since “debian/eole/2.7.2-43”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 09 Apr 2025 11:46:55 +0200

scribe-backend (2.7.2-43) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b585578] Commit cosmétique pour pouvoir déclencher une construction de paquet

  [ EOLE Build Daemon ]
  * [bca5350] Benjamin Bohard: Update package since “debian/eole/2.7.2-42”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 07 Apr 2025 14:21:22 +0200

scribe-backend (2.7.2-42) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [072cb64] Prise en compte des autres formats
  * [a5f48d8] Modification inutile d’une méthode.
  * [881b827] Nouvel attribut dans la class Eleve inutile.
  * [151105f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [a5b96c4] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8673b4f] Benjamin Bohard: Update package since “debian/eole/2.7.2-41”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 07 Apr 2025 14:02:31 +0200

scribe-backend (2.7.2-41) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5c51015] Stocker les valeurs du champs ENTEleveGroupes dans EleveGroupes
  * [396665f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6b60330] Benjamin Bohard: Update package since “debian/eole/2.7.2-40”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 13 Mar 2025 14:23:39 +0100

scribe-backend (2.7.2-40) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1b95a4d] Importation : gestion du caractère "Ō"
  * [4eb1fa0] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [dc0c9b7] Joël Cuissinat: Update package since “debian/eole/2.7.2-39”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 16 Dec 2022 16:46:08 +0100

scribe-backend (2.7.2-39) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [cdf78b7] "etab" argument should be optional
  * [6a4db7e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [bfcf282] Joël Cuissinat: Update package since “debian/eole/2.7.2-38”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 30 Nov 2022 11:14:21 +0100

scribe-backend (2.7.2-38) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [61d1d62] Revert "sync ldap to ad" (ref: #34115)
  * [c6672db] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [00e1a3a] Joël Cuissinat: Update package since “debian/eole/2.7.2-37”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 29 Apr 2022 12:04:06 +0200

scribe-backend (2.7.2-37) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [5957f68] support du multi établissement lors de l'importation annuelle (ref #33842)
  * [4fd32bd] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [501c1e5] Emmanuel Garette: Update package since “debian/eole/2.7.2-36”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Feb 2022 15:02:07 +0100

scribe-backend (2.7.2-36) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8d2b08e] SIECLE : prise en compte des suppléants
  * [a5252be] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [4b8c383] Joël Cuissinat: Update package since “debian/eole/2.7.2-35”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Jan 2022 11:40:24 +0100

scribe-backend (2.7.2-35) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [710ff6b] droits_user.py : mise à niveau (ref: #33675)
  * [5c2d9e9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [de4c205] Joël Cuissinat: Update package since “debian/eole/2.7.2-34”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Jan 2022 11:32:38 +0100

scribe-backend (2.7.2-34) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a06fb6b] droits_user.py : just no symlink case (#33675)
  * [919c47c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5f6017d] Joël Cuissinat: Update package since “debian/eole/2.7.2-33”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Jan 2022 11:28:25 +0100

scribe-backend (2.7.2-33) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b2dcd65] droits_user.py : fix mono-user traceback (ref: #33675)

