## scribe-backend 2.8.0-125

=== debian/changelog ===
scribe-backend (2.8.0-125) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ac3c1f3] Manage 'Ÿ' character in Scribe importation
  * [8292f75] Merge branch '2.7.2/master' into 2.8.0/master
  * [8a1f906] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6b55360] Joël Cuissinat: Update package since “debian/eole/2.8.0-124”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Sep 2025 09:59:51 +0200

scribe-backend (2.8.0-124) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5941999] Import AAF : compatibilité AAF 25.2
  * [c63d14e] Merge branch '2.7.2/master' into 2.8.0/master
  * [25abc3c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a40bb3e] Joël Cuissinat: Update package since “debian/eole/2.8.0-123”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Jul 2025 10:18:58 +0200

scribe-backend (2.8.0-123) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [14a4466] Filtrer les doublons dans la liste de groupes.
  * [fb178cb] Merge branch '2.7.2/master' into 2.8.0/master
  * [4c6b47f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [45b184c] Benjamin Bohard: Update package since “debian/eole/2.8.0-122”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 10 Apr 2025 16:47:12 +0200

scribe-backend (2.8.0-122) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c0322e5] Ne plus gérer l’attribut EleveGroupes à la désinscription au groupe.
  * [b2a3074] Nettoyage du code
  * [4ce175c] Merge branch '2.7.2/master' into 2.8.0/master
  * [cbc38e6] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [cb2490e] Benjamin Bohard: Update package since “debian/eole/2.8.0-121”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 09 Apr 2025 11:47:45 +0200

scribe-backend (2.8.0-121) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [072cb64] Prise en compte des autres formats
  * [a5f48d8] Modification inutile d’une méthode.
  * [881b827] Nouvel attribut dans la class Eleve inutile.
  * [dbca6be] Merge branch '2.7.2/master' into 2.8.0/master
  * [c4cf08c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6bf3a77] Benjamin Bohard: Update package since “debian/eole/2.8.0-120”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 07 Apr 2025 15:09:42 +0200

scribe-backend (2.8.0-120) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5c51015] Stocker les valeurs du champs ENTEleveGroupes dans EleveGroupes
  * [74dcbe5] Merge branch '2.7.2/master' into 2.8.0/master
  * [dcacc93] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [92c41e1] Benjamin Bohard: Update package since “debian/eole/2.8.0-119”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 13 Mar 2025 15:25:50 +0100

scribe-backend (2.8.0-119) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [7b59122] Utiliser un type liste pour pouvoir insérer un champ facultatif.
  * [f125d7a] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2c596a9] Benjamin Bohard: Update package since “debian/eole/2.8.0-118”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 18 Dec 2023 10:13:56 +0100

scribe-backend (2.8.0-118) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [825b89b] Fix typo
  * [ca06641] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8708104] Laurent Gourvénec: Update package since “debian/eole/2.8.0-117”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 15 Dec 2023 09:57:59 +0100

scribe-backend (2.8.0-117) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e27c305] Associer la classe et le niveau à l’èléve avant mise en base.
  * [a464863] Associer les groupes au personnel avant mise en base.

  [ Joël Cuissinat ]
  * [4493752] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [561e219] Joël Cuissinat: Update package since “debian/eole/2.8.0-116”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 Dec 2023 16:48:34 +0100

scribe-backend (2.8.0-116) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b77393b] Ne pas proposer de forcer le changement de mot de passe à l’importation.
  * [cf5f473] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [173d75b] Benjamin Bohard: Update package since “debian/eole/2.8.0-115”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 14 Dec 2023 16:35:28 +0100

scribe-backend (2.8.0-115) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ad14f2f] Propager la variable sur la synchronisation des annuaires.
  * [6b5a04c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [476fe5b] Benjamin Bohard: Update package since “debian/eole/2.8.0-114”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 05 Dec 2023 10:08:42 +0100

scribe-backend (2.8.0-114) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [6452cb1] Actualise_cache: fix utilisation par uucp
  * [6c6ac2b] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ab62402] : Update package since “debian/eole/2.8.0-113”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Fri, 18 Aug 2023 15:19:10 +0200

scribe-backend (2.8.0-113) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1b95a4d] Importation : gestion du caractère "Ō"
  * [8d7087c] Merge branch '2.7.2/master' into 2.8.0/master
  * [22f1c69] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [68414af] Joël Cuissinat: Update package since “debian/eole/2.8.0-112”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 16 Dec 2022 16:59:00 +0100

scribe-backend (2.8.0-112) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]

