=== debian/control ===
Source: scribe-backend
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Section: python
Priority: optional
Build-Depends: python3-all-dev,
               dh-python,
               python3-py,
               debhelper (>= 9)
Standards-Version: 3.9.3

Package: eole-scribe-backend
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-pyeole, python3-ldap, python3-configobj, eole-python3-fichier
Conflicts: eole-horus-backend,
           eole-scribe-backend3,
           horus-backend,
           scribe-backend
Replaces: eole-scribe-backend3
Description: Backend de gestion des comptes Scribe en python 3
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet Eole a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-scribe-scripts
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         eole-scribe-backend, python3-sqlalchemy, zenity,
         python3-libxml2, libxml2-utils, python3-lxml
Conflicts: scribe-scripts
Replaces: scribe-scripts
Description: Scripts pour la gestion des comptes scribe
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-scribe-tests
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         eole-scribe-backend,
         python3-pytest,
         cifs-utils,
         python3-pylibacl
Description: Tests unitaires pour le module Scribe
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr
