## scribe-backend 2.8.1-113

=== debian/changelog ===
scribe-backend (2.8.1-113) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bb73604] Ne pas utiliser d’accent pour les types de groupe
  * [dcce945] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d471688] Benjamin Bohard: Update package since “debian/eole/2.8.1-112”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 08 Sep 2025 10:09:46 +0200

scribe-backend (2.8.1-112) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [cd2a931] Ajout d’éditeurs pour les listes de diffusion
  * [ffe382b] Utiliser des groupes fixes pour les éditeurs de liste
  * [d0c0af6] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [33e3734] Benjamin Bohard: Update package since “debian/eole/2.8.1-111”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 03 Sep 2025 16:56:10 +0200

scribe-backend (2.8.1-111) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5941999] Import AAF : compatibilité AAF 25.2
  * [c63d14e] Merge branch '2.7.2/master' into 2.8.0/master
  * [bab557a] Merge branch '2.8.0/master' into 2.8.1/master
  * [be71964] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [138ff99] Joël Cuissinat: Update package since “debian/eole/2.8.1-110”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Jul 2025 10:32:52 +0200

scribe-backend (2.8.1-110) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [fff4af8] adapte le filtre d'existance d'un utilisateur à l'AD (ref #36947)
  * [562b94f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [cae21e1] Emmanuel Garette: Update package since “debian/eole/2.8.1-109”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 01 Jul 2025 11:56:29 +0200

scribe-backend (2.8.1-109) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [69c3b25] Les listes des responsables ont un traitement à part
  * [8bf4b0b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7729f91] Benjamin Bohard: Update package since “debian/eole/2.8.1-108”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 23 Apr 2025 14:40:31 +0200

scribe-backend (2.8.1-108) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [562a6a5] Passer bas de casse le type de groupe utilisé pour le topic
  * [a98d555] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [82286b9] Benjamin Bohard: Update package since “debian/eole/2.8.1-107”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 23 Apr 2025 12:16:37 +0200

scribe-backend (2.8.1-107) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [14a4466] Filtrer les doublons dans la liste de groupes.
  * [fb178cb] Merge branch '2.7.2/master' into 2.8.0/master
  * [22dc7af] Merge branch '2.8.0/master' into 2.8.1/master
  * [12ae842] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bfc1051] Benjamin Bohard: Update package since “debian/eole/2.8.1-106”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 10 Apr 2025 16:48:25 +0200

scribe-backend (2.8.1-106) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c0322e5] Ne plus gérer l’attribut EleveGroupes à la désinscription au groupe.
  * [b2a3074] Nettoyage du code
  * [4ce175c] Merge branch '2.7.2/master' into 2.8.0/master
  * [d9b4077] Merge branch '2.8.0/master' into 2.8.1/master
  * [ff31893] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [90754ba] Benjamin Bohard: Update package since “debian/eole/2.8.1-105”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 09 Apr 2025 11:48:49 +0200

scribe-backend (2.8.1-105) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [072cb64] Prise en compte des autres formats
  * [a5f48d8] Modification inutile d’une méthode.
  * [881b827] Nouvel attribut dans la class Eleve inutile.
  * [dbca6be] Merge branch '2.7.2/master' into 2.8.0/master
  * [d55aba2] Merge branch '2.8.0/master' into 2.8.1/master
  * [0c20ed0] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1103641] Benjamin Bohard: Update package since “debian/eole/2.8.1-104”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 07 Apr 2025 15:35:49 +0200

scribe-backend (2.8.1-104) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5c51015] Stocker les valeurs du champs ENTEleveGroupes dans EleveGroupes
  * [74dcbe5] Merge branch '2.7.2/master' into 2.8.0/master
  * [e82c1b4] Merge branch '2.8.0/master' into 2.8.1/master
  * [1b00da0] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d02fbfe] Benjamin Bohard: Update package since “debian/eole/2.8.1-103”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 13 Mar 2025 15:26:40 +0100

scribe-backend (2.8.1-103) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1e614ed] eleves.py : homogénisation des signature de fonction
  * [cb34ffc] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [48b4108] Joël Cuissinat: Update package since “debian/eole/2.8.1-102”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Feb 2025 16:45:45 +0100

scribe-backend (2.8.1-102) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ff3ebd8] * eleves.py : homogénisation des signature de fonction
  * [4cc2f40] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9e9dd00] Joël Cuissinat: Update package since “debian/eole/2.8.1-101”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 21 Nov 2024 12:09:01 +0100

scribe-backend (2.8.1-101) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [8ffea0e] Les groupes spéciaux n’ont pas les attributs objectClass du filtre.
  * [50d7a51] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]

