## scribe-backend 2.8.1-117

=== debian/changelog ===
scribe-backend (2.8.1-117) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [aba3095] Il manque le type de groupe matiere
  * [fb103a8] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [004187b] Benjamin Bohard: Update package since “debian/eole/2.8.1-116”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Nov 2025 08:35:47 +0100

scribe-backend (2.8.1-116) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [45dc302] Les listes des responsables sont de type newsletter
  * [93fbb72] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [54afd14] Benjamin Bohard: Update package since “debian/eole/2.8.1-115”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 29 Oct 2025 15:07:43 +0100

scribe-backend (2.8.1-115) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1cd9292] Les modérateurs sont dans une liste fixe
  * [dd13c1c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ea1011e] Benjamin Bohard: Update package since “debian/eole/2.8.1-114”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 28 Oct 2025 15:25:45 +0100

scribe-backend (2.8.1-114) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ac3c1f3] Manage 'Ÿ' character in Scribe importation
  * [8292f75] Merge branch '2.7.2/master' into 2.8.0/master
  * [32aadd3] Merge branch '2.8.0/master' into 2.8.1/master
  * [427bf08] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f5e4286] Joël Cuissinat: Update package since “debian/eole/2.8.1-113”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Sep 2025 10:06:57 +0200
