## scribe-backend 2.9.0-41

=== debian/changelog ===
scribe-backend (2.9.0-41) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [aba3095] Il manque le type de groupe matiere
  * [ad48902] Merge branch '2.8.1/master' into 2.9.0/master
  * [7667477] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [49bbe36] Benjamin Bohard: Update package since “debian/eole/2.9.0-40”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Nov 2025 08:37:31 +0100

scribe-backend (2.9.0-40) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [45dc302] Les listes des responsables sont de type newsletter
  * [91f5beb] Merge branch '2.8.1/master' into 2.9.0/master
  * [2aaf7a9] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [0a3deec] Benjamin Bohard: Update package since “debian/eole/2.9.0-39”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 29 Oct 2025 15:07:19 +0100

scribe-backend (2.9.0-39) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1cd9292] Les modérateurs sont dans une liste fixe
  * [3817516] Merge branch '2.8.1/master' into 2.9.0/master
  * [355a638] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [30a134b] Benjamin Bohard: Update package since “debian/eole/2.9.0-38”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 28 Oct 2025 15:27:58 +0100

scribe-backend (2.9.0-38) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bb73604] Ne pas utiliser d’accent pour les types de groupe

  [ Joël Cuissinat ]
  * [ac3c1f3] Manage 'Ÿ' character in Scribe importation
  * [8292f75] Merge branch '2.7.2/master' into 2.8.0/master
  * [32aadd3] Merge branch '2.8.0/master' into 2.8.1/master
  * [9837a35] Merge branch '2.8.1/master' into 2.9.0/master
  * [743df76] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [6c9082b] Joël Cuissinat: Update package since “debian/eole/2.9.0-37”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 26 Sep 2025 11:39:18 +0200

scribe-backend (2.9.0-37) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [cd2a931] Ajout d’éditeurs pour les listes de diffusion
  * [ffe382b] Utiliser des groupes fixes pour les éditeurs de liste
  * [f17c0c2] Merge branch '2.8.1/master' into 2.9.0/master
  * [d0520d8] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [79fc2ee] Joël Cuissinat: Update package since “debian/eole/2.9.0-36”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Sep 2025 10:14:28 +0200

scribe-backend (2.9.0-36) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5941999] Import AAF : compatibilité AAF 25.2
  * [c63d14e] Merge branch '2.7.2/master' into 2.8.0/master
  * [bab557a] Merge branch '2.8.0/master' into 2.8.1/master
  * [790ed03] Merge branch '2.8.1/master' into 2.9.0/master
  * [5788ad5] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [15a362c] Joël Cuissinat: Update package since “debian/eole/2.9.0-35”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Jul 2025 10:39:55 +0200

scribe-backend (2.9.0-35) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [fff4af8] adapte le filtre d'existance d'un utilisateur à l'AD (ref #36947)
  * [6e06ec5] Merge branch '2.8.1/master' into 2.9.0/master
  * [6f270ed] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [22ca9fd] Emmanuel Garette: Update package since “debian/eole/2.9.0-34”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 01 Jul 2025 11:57:00 +0200

scribe-backend (2.9.0-34) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [69c3b25] Les listes des responsables ont un traitement à part
  * [afd4619] Merge branch '2.8.1/master' into 2.9.0/master
  * [b567ac6] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [0fad0be] Benjamin Bohard: Update package since “debian/eole/2.9.0-33”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 23 Apr 2025 14:41:34 +0200

scribe-backend (2.9.0-33) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [562a6a5] Passer bas de casse le type de groupe utilisé pour le topic
  * [74ee72c] Merge branch '2.8.1/master' into 2.9.0/master
  * [f4b3c96] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [55bf497] Benjamin Bohard: Update package since “debian/eole/2.9.0-32”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 23 Apr 2025 12:17:12 +0200

scribe-backend (2.9.0-32) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [14a4466] Filtrer les doublons dans la liste de groupes.
  * [fb178cb] Merge branch '2.7.2/master' into 2.8.0/master
  * [22dc7af] Merge branch '2.8.0/master' into 2.8.1/master
  * [4f7bfa0] Merge branch '2.8.1/master' into 2.9.0/master
  * [64362f8] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [fb12bfa] Benjamin Bohard: Update package since “debian/eole/2.9.0-31”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 10 Apr 2025 16:49:30 +0200

scribe-backend (2.9.0-31) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c0322e5] Ne plus gérer l’attribut EleveGroupes à la désinscription au groupe.
  * [b2a3074] Nettoyage du code
  * [4ce175c] Merge branch '2.7.2/master' into 2.8.0/master
  * [d9b4077] Merge branch '2.8.0/master' into 2.8.1/master
  * [d858e12] Merge branch '2.8.1/master' into 2.9.0/master
  * [a06756f] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [a11f663] Benjamin Bohard: Update package since “debian/eole/2.9.0-30”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 09 Apr 2025 11:49:46 +0200

scribe-backend (2.9.0-30) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [072cb64] Prise en compte des autres formats
  * [a5f48d8] Modification inutile d’une méthode.

