## scribe-backend 2.10.0-12

=== debian/changelog ===
scribe-backend (2.10.0-12) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [69c3b25] Les listes des responsables ont un traitement à part
  * [afd4619] Merge branch '2.8.1/master' into 2.9.0/master
  * [4dad68c] Merge branch '2.9.0/master'
  * [a862252] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [7faa6e9] Benjamin Bohard: Update package since “debian/eole/2.10.0-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 23 Apr 2025 14:42:30 +0200

scribe-backend (2.10.0-11) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [562a6a5] Passer bas de casse le type de groupe utilisé pour le topic
  * [74ee72c] Merge branch '2.8.1/master' into 2.9.0/master
  * [44779b2] Merge branch '2.9.0/master'
  * [6667c0c] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6961aa1] Benjamin Bohard: Update package since “debian/eole/2.10.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 23 Apr 2025 12:18:10 +0200

scribe-backend (2.10.0-10) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [14a4466] Filtrer les doublons dans la liste de groupes.
  * [fb178cb] Merge branch '2.7.2/master' into 2.8.0/master
  * [22dc7af] Merge branch '2.8.0/master' into 2.8.1/master
  * [4f7bfa0] Merge branch '2.8.1/master' into 2.9.0/master
  * [d4f3eca] Merge branch '2.9.0/master'
  * [55c403b] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3f1fc6f] Benjamin Bohard: Update package since “debian/eole/2.10.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 10 Apr 2025 16:50:42 +0200

scribe-backend (2.10.0-9) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c0322e5] Ne plus gérer l’attribut EleveGroupes à la désinscription au groupe.
  * [b2a3074] Nettoyage du code
  * [4ce175c] Merge branch '2.7.2/master' into 2.8.0/master
  * [d9b4077] Merge branch '2.8.0/master' into 2.8.1/master
  * [d858e12] Merge branch '2.8.1/master' into 2.9.0/master
  * [46bed2f] Merge branch '2.9.0/master'
  * [da434d2] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b1bd99d] Benjamin Bohard: Update package since “debian/eole/2.10.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 09 Apr 2025 11:50:49 +0200

scribe-backend (2.10.0-8) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [5c51015] Stocker les valeurs du champs ENTEleveGroupes dans EleveGroupes
  * [74dcbe5] Merge branch '2.7.2/master' into 2.8.0/master
  * [e82c1b4] Merge branch '2.8.0/master' into 2.8.1/master
  * [82a2695] Merge branch '2.8.1/master' into 2.9.0/master
  * [6d8a956] Merge branch '2.9.0/master'
  * [665eaf7] Merge branch 'master' into dist/eole/2.10.0/master
  * [072cb64] Prise en compte des autres formats
  * [a5f48d8] Modification inutile d’une méthode.
  * [881b827] Nouvel attribut dans la class Eleve inutile.
  * [dbca6be] Merge branch '2.7.2/master' into 2.8.0/master
  * [d55aba2] Merge branch '2.8.0/master' into 2.8.1/master
  * [80fca5f] Merge branch '2.8.1/master' into 2.9.0/master
  * [a96c682] Merge branch '2.9.0/master'
  * [96d3b71] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [cda3564] Benjamin Bohard: Update package since “debian/eole/2.10.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 07 Apr 2025 16:30:37 +0200

scribe-backend (2.10.0-7) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1e614ed] eleves.py : homogénisation des signature de fonction
  * [9087ba9] Merge branch '2.8.1/master' into 2.9.0/master
  * [980f36f] Merge branch '2.9.0/master'
  * [14a90f8] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f2d982d] Joël Cuissinat: Update package since “debian/eole/2.10.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Feb 2025 16:47:06 +0100

scribe-backend (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ff3ebd8] * eleves.py : homogénisation des signature de fonction
  * [a263c99] Merge branch '2.8.1/master' into 2.9.0/master
  * [bf2136f] Merge branch '2.9.0/master'
  * [044dda0] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [478d3e4] Joël Cuissinat: Update package since “debian/eole/2.10.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 21 Nov 2024 12:13:18 +0100

scribe-backend (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8ae77ad] The 'U' flag is removed in Python 3.11
  * [57839bb] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6b183a0] Joël Cuissinat: Update package since “debian/eole/2.10.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Jun 2024 16:29:28 +0200

scribe-backend (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8ffea0e] Les groupes spéciaux n’ont pas les attributs objectClass du filtre.
  * [ab825d9] Merge branch '2.8.1/master' into 2.9.0/master
  * [07fd249] Merge branch '2.9.0/master'
  * [f1360fd] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6df48bd] Benjamin Bohard: Update package since “debian/eole/2.10.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 28 May 2024 14:06:52 +0200

scribe-backend (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0abf5a9] Permettre de contourner la mise à jour du champ lastUpdate.
  * [7a1289d] Merge branch '2.8.1/master' into 2.9.0/master
  * [32f53fe] Merge branch '2.9.0/master'
  * [a7ce3aa] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [0c4119f] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 23 May 2024 10:38:28 +0200

scribe-backend (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2d18029] Utiliser scribe.ldapconf pour accéder à la configuration ldapconf.conf
  * [10621b5] Merge branch '2.8.1/master' into 2.9.0/master
  * [fc2cd27] Merge branch '2.9.0/master'

