## scribe-backend 2.10.0-13

=== debian/changelog ===
scribe-backend (2.10.0-13) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [fff4af8] adapte le filtre d'existance d'un utilisateur à l'AD (ref #36947)
  * [6e06ec5] Merge branch '2.8.1/master' into 2.9.0/master
  * [e8b2a4e] Merge branch '2.9.0/master'
  * [4e5bbc6] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [8fc26a2] Emmanuel Garette: Update package since “debian/eole/2.10.0-12”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 01 Jul 2025 11:57:26 +0200
