## scribe-backend 2.10.0-18

=== debian/changelog ===
scribe-backend (2.10.0-18) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [aba3095] Il manque le type de groupe matiere
  * [ad48902] Merge branch '2.8.1/master' into 2.9.0/master
  * [a8be65a] Merge branch '2.9.0/master'
  * [bfc85c6] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [dfe347a] Benjamin Bohard: Update package since “debian/eole/2.10.0-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Nov 2025 08:38:28 +0100

scribe-backend (2.10.0-17) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [45dc302] Les listes des responsables sont de type newsletter
  * [91f5beb] Merge branch '2.8.1/master' into 2.9.0/master
  * [08872cd] Merge branch '2.9.0/master'
  * [5d2a4c1] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [8ed4197] Benjamin Bohard: Update package since “debian/eole/2.10.0-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 29 Oct 2025 15:07:00 +0100

scribe-backend (2.10.0-16) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1cd9292] Les modérateurs sont dans une liste fixe
  * [3817516] Merge branch '2.8.1/master' into 2.9.0/master
  * [a4f2b39] Merge branch '2.9.0/master'
  * [d658445] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ff2dc9e] Benjamin Bohard: Update package since “debian/eole/2.10.0-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 28 Oct 2025 15:29:06 +0100

scribe-backend (2.10.0-15) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c63d14e] Merge branch '2.7.2/master' into 2.8.0/master
  * [bab557a] Merge branch '2.8.0/master' into 2.8.1/master
  * [790ed03] Merge branch '2.8.1/master' into 2.9.0/master
  * [ac3c1f3] Manage 'Ÿ' character in Scribe importation
  * [8292f75] Merge branch '2.7.2/master' into 2.8.0/master
  * [32aadd3] Merge branch '2.8.0/master' into 2.8.1/master
  * [9837a35] Merge branch '2.8.1/master' into 2.9.0/master
  * [cdf69e7] Merge branch '2.9.0/master'
  * [814ac97] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [cd2a931] Ajout d’éditeurs pour les listes de diffusion
  * [ffe382b] Utiliser des groupes fixes pour les éditeurs de liste
  * [f17c0c2] Merge branch '2.8.1/master' into 2.9.0/master
  * [75cf02a] Merge branch '2.9.0/master'
  * [24a78a6] Merge branch 'master' into dist/eole/2.10.0/master
  * [bb73604] Ne pas utiliser d’accent pour les types de groupe

  [ EOLE Build Daemon ]
  * [345e5fb] Joël Cuissinat: Update package since “debian/eole/2.10.0-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 02 Oct 2025 14:48:51 +0200

scribe-backend (2.10.0-14) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5941999] Import AAF : compatibilité AAF 25.2
  * [cc7f9bf] Merge branch '2.7.2/36950-aaf2025'
  * [6243912] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a06bc4e] Joël Cuissinat: Update package since “debian/eole/2.10.0-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Jul 2025 15:52:10 +0200
