=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Build-Depends: python3-all-dev,
                dh-python,
                python3-py,
-               debhelper (>= 9)
+               debhelper (>= 13)
 Standards-Version: 3.9.3
 
 Package: eole-scribe-backend
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-         python3-pyeole, python3-ldap, python3-configobj, eole-python3-fichier
+         python3-pyeole, python3-ldap, python3-configobj, eole-python3-fichier, libldap-common
 Conflicts: eole-horus-backend,
            eole-scribe-backend3,
            horus-backend,
