=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,9 @@
 
 %:
 	dh $@ --buildsystem=pybuild --with python3
+
+override_dh_builddeb:
+	# Make package compatible with older version
+	dh_builddeb -- -Zgzip -Srle
+
+.PHONY: override_dh_builddeb
